Subject: pine for VMS

From: [email-masked] (Michael Parson)
Date: 14 Nov 1994 23:07:59 GMT

I just ftp-ed and installed PINE for VMS from tango.cchs.su.edu.au 
[.vms.pine]

The biggest reason I wanted to get PINE was for the MIME implementation.  
Well, it can receive and decode MIME fine, but will not allow for 
outgoing attatchments....ie: i cannot originate a MIME encoded mail. :/

Does anyone know if this particular version of PINE has been further 
developed?  Or am I going to have to go with the commercial version?

Thank you,

-- 
Michael Parson				University of Texas at Brownsville
Internet Research			Academic Computing
Email: [email-masked]			Phone: 210-982-0280
IRC: Roloc                              Using Commodores since 1984